body {
	color: black;
	background-color: white;
	font-family: arial,helvetica;
	font-size:12px;
}

div#welcome {
	position: absolute;
	top:50px; 
	left:50px; 
	width:500px; 
	height:auto; 
	z-index:2;
	border-width: 0px;
	border-style: solid;
	padding: 0px;
	display: block;
	font-family: arial,helvetica;
	font-size:12px;
	/*float:right;*/
}
div#right {
	position: absolute;
	top:50px; 
	left:720px; 
	width:325px; 
	height:auto; 
	z-index:2;
	border-width: 0px;
	border-style: solid;
	padding: 0px;
	display: block;
	font-family: arial,helvetica;
	font-size:12px;
	/*float:right;*/
}

div#left {
	position: absolute;
	top:50px;
	/*left:420px;*/ 
	width:710px; 
	height:auto; 
	z-index:2;
	border-width: 0px;
	border-style: solid;
	padding: 0px;
	/*float:left;*/
	display: block;
	font-family: arial,helvetica;
	font-size:12px;
}

div#content {
	padding: 10px;
	filter:alpha(opacity=85);
 	-moz-opacity:0.85;
}

a
{
	text-decoration:none;
	border:none;
}

img
{
	border:none;
}

a:link,a:visited { 
	font-weight:normal; 
	color: #3333AA; 
	text-decoration:none; 
	font-family: arial,helvetica;
/* 	font-size:12px; */
}

p {
	background-color: white;
	margin: 10px;
	padding: 8px;
	font-family: arial,helvetica;
	font-size:12px;
}
p.link {
	background-color: #FEEFEE;
	margin: 0px;
	padding-top: 3px;
	padding-left: 10px;
	font-family: arial,helvetica;
	font-size:12px;
}
p.link:hover { 
	font-weight:normal; 
	color: #000000; 
	text-decoration:none; 
	background-color: #FFE6E6;
	font-family: arial,helvetica;
	font-size:12px;
}

p.link2 {
	background-color: #EEEFFF;
	margin: 0px;
	padding-top: 3px;
	padding-left: 10px;
	font-size:12px;
}
p.link2:hover { 
	font-weight:normal; 
	color: #000000; 
	text-decoration:none; 
	background-color: #E6E6FF; 
	font-size:12px;
}
p.link3 {
	background-color: #fffdd9;
	margin: 0px;
	padding-top: 3px;
	padding-left: 10px;
	font-size:12px;
}
p.link3:hover { 
	font-weight:normal; 
	color: #000000; 
	text-decoration:none; 
	background-color: #fffccd; 
	font-size:12px;
}
p.header {
	background-color: #EEDDDD;
	margin: 0px;
	padding: 10px;
	font-family: arial,helvetica;
	font-size:12px;
}
p.header2 {
	background-color: #DDDDEE;
	margin: 0px;
	padding: 10px;
	font-family: arial,helvetica;
	font-size:12px;
}
p.header3 {
	background-color: #fffaa6;
	margin: 0px;
	padding: 10px;
	font-family: arial,helvetica;
	font-size:12px;
}
p.header0 {
	background-color: #F5F5F5;
	margin: 0px;
	padding: 10px;
	font-family: arial,helvetica;
	font-size:20px;
}

p.termine {
	background-color: #e1fae1;
	margin: 0px;
	padding-top: 3px;
	padding-left: 10px;
	font-size:12px;
}
p.termine:hover { 
	font-weight:normal; 
	color: #000000; 
	text-decoration:none; 
	background-color: #d3f5d3;
	font-size:12px;
}
p.termine_header {
	background-color: #c6eec6;
	margin: 0px;
	padding: 10px;
	font-family: arial,helvetica;
	font-size:12px;
}

p.warning {
/* 	background-color: #ffffff; */
	background-image: url(../pics/vorsicht_gross_neu.png);
	background-repeat: no-repeat;
	margin: 0px;
	height: 120px;
	padding-top: 3px;
	padding-left: 10px;
}

h1 {
	background-color: #FFFFFF;
	margin: 10px;
	padding: 0px;
	font-family: arial,helvetica;
	font-size:22px;
}

table {
	border-width: 0px;
	border-style: solid;
}

th {
	margin: 0px;
	padding: 0px;
	font-family:  Monospace,serif;
	font-size:12px;
}

td {
	margin: 0px;
	padding: 0px;
	font-family:  Monospace,serif;
	font-size:12px;
}

td.footer {
	background-color: #EEEEEE;
	margin: 10px;
	padding: 8px;
	font-family:  Monospace,serif;
	font-size:12px;
}


ul {
	list-style-type: square;
}


p.reg {
	background-color: #FFFFFF;
	margin: 10px;
	padding: 8px;
	font-family: arial,helvetica;
	font-size:12px;
}
p.reg:first-line {
	font-weight:bold;
	font-family: arial,helvetica;
	font-size:12px;
	vertical-align: text-top;
}

p.def {
	background-color: silver;
	margin: 10px;
	padding: 8px;

}
p.def:before {
	content:url(../pics/warning.png);
}

p.code {
	background-color: #EEEEEE;
	margin: 10px;
	padding: 8px;
	font-family:  Monospace,serif;
	font-size:12px;
}
p.code:first-line {
	font-weight:bold;
	font-family: arial,helvetica;
	font-size:12px;
	vertical-align: text-top;
}
p.code:before {
	content:url(../pics/help.png);
}

p.opt {
	background-color: #DADADA;
	margin: 10px;
	padding: 8px;
	font-family:  Monospace,serif;
	font-size:12px;
}

p.opt:first-line {
	font-weight:bold;
	font-family: arial,helvetica;
	font-size:12px;
	vertical-align: text-top;
}
p.opt:before {
	content:url(../pics/info.png);
}

.small {
	font-weight:normal;
	font-family: arial,helvetica;
	font-size:10px;
}

table.formular,
table.formular > tr,
table.formular > tbody > tr,
table.formular > tr > td,
table.formular > tbody > tr > td {
	color: black;
	background-color: white;
	text-align: right;
	vertical-align: top;
	font: 'Courier', monospace;
	padding: 0px;
}
table.formular > tr > td + td,
table.formular > tbody > tr > td + td {
	text-align: left;
	vertical-align: bottom;
}
table.formular input,
input.formular {
	border: solid #F0F0F0 1px;
	border-bottom: solid black 1px;
	color: black;
	background-color: white;
	font: 'Courier', monospace;
}

.footer {
    position:fixed;
    bottom:0px;
}
.replacement
{
  width: 22px;
  height: 22px;
  margin: 0;
  padding: 0;
  border: 0;
  background: transparent url(./pics/bullet.gif) no-repeat center top;
  text-indent: -1000em;
  cursor: pointer; /* hand-shaped cursor */
  cursor: hand; /* for IE 5.x */
}

